List Accounts
curl --request GET \
--url https://cloud.cdata.com/api/poweredby/account/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://cloud.cdata.com/api/poweredby/account/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cloud.cdata.com/api/poweredby/account/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"accounts": [
{
"id": "fee1ce9d-c40c-4ef6-8f8c-77461315713d",
"externalId": "ExternalId",
"accountName": "Acme Corporation",
"created": "2023-07-13T20:42:56.317Z"
},
{
"id": "c6cc4c16-35c8-4657-90c6-f93d401b0ae9",
"externalId": "GlobeInc",
"accountName": "Globe Inc",
"created": "2024-07-16T18:03:19.622Z"
}
]
}Account API
アカウント一覧の取得
アカウント一覧の取得は、親アカウント内のサブアカウントを一覧表示します。
GET
/
poweredby
/
account
/
list
List Accounts
承認
JWT token authentication. Include the token in the Authorization header as Bearer {token}. See Authentication for more information on creating a token.
レスポンス
200 - application/json
OK
Show child attributes
Show child attributes
このページは役に立ちましたか?
⌘I